@CHARSET "UTF-8";
body { /*overflow:hidden;*/ }
body, div, h1, h2, h3, p, .caption, .directions {
color:#CBAB7C;
font-family:Verdana,Arial,Helvetica,sans-serif;
}
html, body {
	margin:0;
	padding:0;
	border:0;
	height:100%;
	font-size: 10.2pt;
	background : #28272a; 
}
body{ margin-bottom:-60px; }

img { border:0px !important; }
h1 { font-size: 18pt; }
h2 { font-size: 14pt; }
.warning { font-weight: bold; }

a { color:#cbab7e; text-decoration:none; }
a:hover { color:#dec8a4; text-decoration:none; }

table, tr, td { padding:4px; margin:0px; border-collapse:collapse; /*collapse borders for internet explorer*/ }

td.left {
	text-align: left;
}

td.medium_article { padding:0px; margin:10px; width:608px; text-align:center; background-image:url('http://www.utah3d.net/images/arrows.png'); background-repeat:no-repeat; background-position:0px 3px; }

td.middle {
	text-align: center;
}
td.right {
	text-align: right;
}

.left { float:left; }
.right { float:right; }
.clear { clear:both; border-bottom:1px solid #8A8788; padding-top:20px; margin-bottom:20px; }
.pano-title { font-size: 12px; text-align:left; }
div#article { color:#8A8788; margin-top:10px; }
.textcol { width:280px; color:inherit; text-align:justify; padding-right:20px; font-weight:normal; margin-top:10px; }
.textcol-large-ad { width:244px; color:inherit; text-align:justify; padding-right:20px; font-weight:normal; margin-top:10px; }
.directions { font-size: 7pt; }
div#panopage { width:740px; margin:0px auto; margin-bottom:10px; padding-top:10px; padding-bottom:10px; }
div#pano_content { width:740px; text-align:justify; position:relative; }
div.pano-top-ad { margin-top:20px; }
div#pano_ads { margin-top:20px; }

/* footer featured panoramas */

#footerFeaturedPanoPanel {
    width:610px;
}

.footerFeaturedPano {
    float:left;
    width:148px;
}

.panoThumbSpacer {
    float:left;
    width:6px !important;
}     

.featuredPanoThumb {
    width:148px;
    height:148px;
    cursor:pointer;
}

.featuredPanoTitle {
    text-align:center;
    cursor:pointer;
    font-size:12px;
}